.titulohome
{
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color:#FFFFFF;
}

.tituloperfil
{
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color:#FFFFFF;
}

.texto
{
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color:#000000;
}


.link {
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 14px;
	a:link text-decoration:none; color:#FFF; /* Link no visitado*/
	a:visited text-decoration:none; color:#FFF; /*Link visitado*/
	a:active text-decoration:none; color:#FFF; background:#C2DB00; /*Link activo*/
	a:hover text-decoration:none; color:#FFF; background: #C2DB00; /*Mause sobre el link*/
}

#scheduler {
  border-width: 0;
  height: 100%;
}

#divhome { 
	border-style:none; border-width: 4px;
	border-color:#0E406C; 
	}
	
html, body{
  margin:0;
  padding:0;
  height: 100%;
}

.selectdiagnostico { color:#0407AC;
	background-color: #0BA8B6;
	 
}
.selecttratamiento {
    color:#FFFFFF;
	background-color: #12B52E; 
}

.azul {color:#0066FF;}
.verde {color:#009900;}
/*option:hover { color:#0CD503; background-color:red; }*/
#frameLogin {
    top: 140px;
    left: 240px;
    right: 240px;
    bottom: 130px;
    background-color: white;
    position: absolute;
    border-radius: 20px
}
#backLogin {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: black;
    background-image:url(../images/fondohome.png);
    background-size:cover;
}
@media (max-width:1000px) {
    #frameLogin {
        width: 100%;
        height:100%;
        top:20;
        left:30;
        bottom:0;
        right:0;
        position:absolute;
        display:block;
    }
    
}
.form-group {
    margin-bottom: 15px;
	align-items:center;
	justify-content:center;
}
.form-control {
	align-content:center;
    display: block;
    width: 50%;
    height: 34px;
	top:200;
	left:100;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

    .form-control::-moz-placeholder {
        color: #999;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #999;
    }

    .form-control::-webkit-input-placeholder {
        color: #999;
    }

    .form-control::-ms-expand {
        background-color: transparent;
        border: 0;
    }

    .form-control[disabled],
    .form-control[readonly],
    fieldset[disabled] .form-control {
        background-color: #eeeeee;
        opacity: 1;
    }

    .form-control[disabled],
    fieldset[disabled] .form-control {
        cursor: not-allowed;
    }